------------------------------------------------------------------------------------
--Name:  	mengpo
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-09-18
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(132, 254)
local Player_1 = CppScriptMgr:AddSimplePlayer(1060192, 132, 254, "", 0, 0)
Player_1:SetDir(2)
Player_1:SetCtrlMapView(1)
Player_1:SetArmor(192625, 0, 1)
Player_1:SetHair(29, 1)
CppScriptMgr:WaitMilSec(500)
Player_1:WalkTo(121, 255)
CppScriptMgr:WaitMilSec(3000)
CppScriptMgr:ShakeScrEffect(5)
CppScriptMgr:WaitMilSec(490)
Player_1:SetAction(160)
local Effect_1 = CppScriptMgr:AddEffect("jianta_pohuai", 121, 255, 33, 1, 1, 1)
Player_1:AddEffect("KillerPattern", 33)
CppScriptMgr:WaitMilSec(1000)
Player_1:SetAction(160)
CppScriptMgr:WaitMilSec(1000)